html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
html {
  font-size: 12px;
  color: #666;
}
body {
  line-height: 1.7em;
}
p {
  margin: 0 0 15px 0;
}
a {
  text-decoration: none;
}
html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear {
  background: none;
  border: 0;
  clear: both;
  display: block;
  float: none;
  font-size: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  visibility: hidden;
  height: 0;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
.jf_typo_code_toggle {
  display: block;
  clear: both;
}
.jf_typo_code_toggle .trigger {
  margin: 0 0 5px 0;
  height: auto;
  line-height: 42px;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  background-image: url(../images/jf/jf_typo/jf_typo_plus.png);
  background-color: #F4F4F4;
  background-repeat: no-repeat;
  background-position: 15px 15px;
  padding: 0 0 0 40px;
  position: relative;
  overflow: hidden;
}
.jf_typo_code_toggle .trigger:after {
  content: '';
  position: absolute;
  top: 9px;
  right: -58px;
  width: 24px;
  height: 24px;
  background-image: url(../images/jf/jf_tools/jf_code.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  opacity: 0.4;
  filter: alpha(opacity=40);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.jf_typo_code_toggle .trigger:hover {
  background-color: #eee;
}
.jf_typo_code_toggle .trigger:hover:after {
  right: 15px;
}
.jf_typo_code_toggle .trigger.active {
  background-image: url(../images/jf/jf_typo/jf_typo_minus.png);
  background-color: #FDFFC5;
}
.jf_typo_code_toggle .trigger.active:after {
  right: 8px;
}
.jf_typo_code_toggle .container {
  display: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  font-size: 12px;
  clear: both;
}
.jf_typo_code_toggle .container .code {
  white-space: pre;
  overflow: auto;
  background: url(../images/jf/jf_typo/code.png) #F2F2F2;
  line-height: 18px;
  padding: 18px 10px;
  border-left: 5px solid #DDD;
}
body.rtl .jf_typo_code_toggle .trigger {
  background-position: 99% 10px;
  padding: 0 30px 0 0;
}
body.rtl .jf_typo_code_toggle .trigger:after {
  right: auto;
  left: 8px;
}
body.rtl .jf_typo_code_toggle .container .code {
  direction: ltr;
}
.jf_typo_title {
  padding: 10px 0;
  display: block;
}
.jf_typo_title div {
  display: inline;
  font-size: 32px;
  line-height: 32px;
  color: #444;
  font-weight: 700;
}
.jf_typo_border_sep {
  height: 1px;
  border: 1px solid #eee;
  margin: 20px 0;
  border-width: 1px 0 0 0;
  clear: both;
}
.jf_wrap_1px,
.jf_wrap_5px,
.jf_wrap_10px,
.jf_wrap_20px,
.jf_wrap_30px,
.jf_wrap_40px,
.jf_wrap_50px {
  display: block;
  width: 100%;
  clear: both;
}
.jf_wrap_1px {
  height: 1px;
}
.jf_wrap_5px {
  height: 5px;
}
.jf_wrap_10px {
  height: 10px;
}
.jf_wrap_20px {
  height: 20px;
}
.jf_wrap_30px {
  height: 30px;
}
.jf_wrap_40px {
  height: 40px;
}
.jf_wrap_50px {
  height: 50px;
}
pre {
  border: 1px solid #E6E6E6;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.jf_typo_code_highlight {
  background: #F8FC97;
  color: #222;
}
#jf_col_test div {
  background: #eee;
  text-align: center;
  margin-bottom: 20px;
  padding: 5px 0;
}
#jf_col_test div:hover {
  background: #ddd;
}
